@charset "UTF-8";
/* CSS Document */

body {
	background-color:#001b43;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color:  #fff;
	font-size: 14px;
}

p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color:  #fff;
	line-height: 18px;
	border-top: 0px;
	padding-top: 0px;
	margin-top: 0px;
}

img {
	border-width: 0px;
}

a {
   outline: 0;
   text-decoration:none

} 
a:link {
	color:  #fff;
	outline: 0;
	list-style: none;
}

a:visited {
	color:  #FFF;
	outline: 0;
	list-style: none;
}

#Tausta {
	width:100%;
	height:100%;
	top: 0px;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
}


#Sivu {
	width:950px;
	height:680px;
	top: 0px;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	position: absolute;
}

#dslogo {
	width:56px;
	height:29px;
	position: absolute;
	top:432px;
	left:258px;
}

#flageng {
	width:19px;
	height:13px;
	position: absolute;
	top:240px;
	left:889px;
}

#flagfin {
	width:19px;
	height:13px;
	position: absolute;
	top:240px;
	left:920px;
}

#pic01 {
	width:502px;
	height:262	px;
	position: absolute;
	top:0px;
	left:371px;
}

#soidaanlogo {
	width:307x;
	height:81px;
	position: absolute;
	top:41px;
	left:34px;
}

#konserttijuliste {
	width:142px;
	height:200px;
	position: absolute;
	top:255px;
	left:707px;
}

#etusivun_teksti {
	
	position:absolute;
	width:501px;
	height:352px;
	z-index:1;
	left: 372px;
	top: 304px;
}

#etusivun_teksti a:link {
	color:  #fff;
	outline: 0;
	list-style: none;
	text-decoration: underline;
}

#etusivun_teksti link visited {
	color:  #fff;
	outline: 0;
	list-style: none;
	text-decoration: underline;
}



#cv_teksti {
	position:absolute;
	width:317px;
	height:568px;
	z-index:1;
	left: 556px;
	top: 304px;
}

#cv_kuva {
	position:absolute;
	z-index:1;
	left: 417px;
	top: 304px;
	width: 111px;
	height: 166px;
}


#nav-menu {
	position: absolute;
	top:142px;
	left:33px;
	height: 98px;
	width: 284px;
}	

#nav-menu ul {
	font-size:12px;
	list-style: none;
	padding: 0;
	margin: 0;
	text-align:right;
	font-stretch:semi-condensed;
	font-weight: bold;
	line-height: 20px;
}


#nav-menu li {
	
	margin: 0 0.15em;
	font-size: 11px;
	text-decoration: none !important;
}

#nav-menu2 {
	position: absolute;
	top:242px;
	left:33px;
	height: 50px;
	width: 284px;
	
	
}	
#nav-menu2 ul {
	font-size:12px;
	list-style: none;
	padding: 0;
	margin: 0;
	text-align:right;
	font-stretch:semi-condensed;
	font-weight: bold;
	line-height: 20px;
	
}

#nav-menu2 li {
	
	margin: 0 0.15em;
	font-size: 11px;
}

#nav-menu-yhdistys {
	position: absolute;
	top:304px;
	left:33px;
	height: 50px;
	width: 284px;
}	
#nav-menu-yhdistys ul {
	font-size:12px;
	list-style: none;
	padding: 0;
	margin: 0;
	text-align:right;
	font-stretch:semi-condensed;
	font-weight: bold;
	line-height: 20px;
	
}

#nav-menu-yhdistys li {
	
	margin: 0 0.15em;
	font-size: 11px;
}
